
Redmine - Defect #29849

Display order of Redmine parent/child tickets are not correct

2018-10-26 04:00 - Cuong Nguyen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.1

Description

Hi all,

Thanks for your idea.

I am using Redmine v3.3.1 and got the problem about display order of Redmine tickets as the attachment.

It look like a bug, but I am not sure.

Is there anyone have idea with it?

Thanks

CuongNguyen

History

#1 - 2018-10-26 04:01 - Cuong Nguyen

- File Capture.PNG added

#2 - 2018-10-27 03:43 - Go MAEDA

Could you describe details why you think the order is incorrect?

#3 - 2019-01-01 06:47 - Go MAEDA

- Status changed from New to Needs feedback

#4 - 2019-02-02 07:21 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback from the reporter. Closing.

Files

Capture.PNG 45.3 KB 2018-10-26 Cuong Nguyen
